Error "Setup has detected Opalis 6.3 installed on this computer" when installing System Center 2012 Orchestrator

Just a quick heads up on a new KB article we just published this morning on an error you may receive when attempting to install System Center 2012 Orchestrator on a system that had been running Opalis 6.3: ===== Symptoms When installing all components of System Center 2012 Orchestrator or one of the individual components… Read more